:root {
        --BzDlOBEwRZaz: #fffafb;
        --dyAhAvyfpkoR: #FDFEFF;
        --sDPJjMaLigrQ: #ffc107;
        --MSOtqzTFarlp: #FDFEFF;
        --VNYduxhnWZyP: #eae9e9;
        --tbUsQxfNdQhZ: #000;
        --HzxUiHmWyRqf: #e94872;
        --zyHECMyRTygF: #ab0000;
        --wtAIbHoJgTYa: #fff;
        --uunIIiukiRTh: rgba(255, 250, 250, 0.5);
        --nlJSDivTNYzz: #FDFEFF;
        --ioBgfgvzFyOR: #ebecec;
        --gpzmJhpcjFNy: #fff;
        --ewNikIoAGzxr: #d9d3d3;
        --hRqooVIROXgl: #000000;
        --twKwFJjNQzMq: #4316f2;
        --AYYhreJDasNi: #270d95;
        --mgTQKCWdnMdP: #ddd;
        --ndbFCDfLkEOi: left;
        --cfPaCNXpYKLq: left;
        --QcmqqyUVMMwG: '➤';
        --ZJySMXJTLysA: '»';
        --WHoXRagsdNJQ: '⇨';
        --TmGkUotwJlNY: '★';
        --MDzfcjpNSuFF: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--twKwFJjNQzMq);
text-decoration: none;
}

a:hover {
color: var(--AYYhreJDasNi);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BzDlOBEwRZaz);
color: var(--tbUsQxfNdQhZ);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--HzxUiHmWyRqf);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--zyHECMyRTygF);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.raiidOZIWLAi {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.rbQjESvPGjZy,
.pgJWnEPhgtjS,
.jYUyzmIWnOXM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.RYVrYFIgWzSc {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.RYVrYFIgWzSc a {
        cursor: pointer;
        pointer-events: auto;
}


.RYVrYFIgWzSc img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.bUcjyaJnYFgm {
background-color: var(--ioBgfgvzFyOR);
padding: 10px 0;
display: flex;
}
.bUcjyaJnYFgm nav ul li a {
color: var(--hRqooVIROXgl);
}
.pgJWnEPhgtjS {
background-color: var(--nlJSDivTNYzz);
padding: 0 15px;
}
.gFhTyeJAfSyu {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.smghXvmfQqPW {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.wSDOiSBsRTCk {
margin-left: 5px;
font-weight: 800;
}

.VgyQVLPtaTBI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.hyRmbSunulIX {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hyRmbSunulIX {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.azftIEUEbFfd a {
color: var(--wtAIbHoJgTYa);
}

.azftIEUEbFfd.active a {
color: var(--hRqooVIROXgl);
font-weight: bold;
text-decoration: underline;

}

.rbQjESvPGjZy {
background-color: var(--nlJSDivTNYzz);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.lNFdHDzNwQnR {
text-align: var(--ndbFCDfLkEOi);
}

.rUEycJysTqJz {
background-color: var(--HzxUiHmWyRqf);
color: var(--wtAIbHoJgTYa);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.rUEycJysTqJz:hover {
background-color: var(--zyHECMyRTygF);
}

.rUEycJysTqJz a {
color: var(--wtAIbHoJgTYa);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.aeLRfBAkfobc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.bWqVzNraiXYs {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--uunIIiukiRTh);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.BgcVHNFGbTBk::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.aeLRfBAkfobc img {
border-radius: 22px;
height: auto;
display: block;
}

.dXayaXMVznsI {
background-color: var(--HzxUiHmWyRqf);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.dXayaXMVznsI:hover {
background-color: var(--zyHECMyRTygF);
}

.hRqLSShraRFw {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.sTXPrCmEcusN {
background-color: var(--HzxUiHmWyRqf);
color: var(--wtAIbHoJgTYa);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.sTXPrCmEcusN:hover {
background-color: var(--zyHECMyRTygF);
color: var(--wtAIbHoJgTYa);
}

.XrMUkrXkwFSA {
font-weight: 400;
}

.XrMUkrXkwFSA a {
font-weight: 400;
}
#PCfNAVdHYpvd {
width: 100%;
uaIKcryGvEmW
border: none;
overflow: hidden;
}

/*casinos-list*/
.ZdfaamjjzRaY {
margin-top: 30px;
background-color: var(--MSOtqzTFarlp);
width: 100%;
border: 1px solid var(--mgTQKCWdnMdP);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.bbXDlKsdJcrQ {
display: flex;
justify-content: space-between;
align-items: center;
}

.ygHvaTNdXMpX {
display: flex;
align-items: center;
}

.ygHvaTNdXMpX:nth-child(1) {
width: 30%;
}

.ygHvaTNdXMpX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--mgTQKCWdnMdP);
border-left: 1px solid var(--mgTQKCWdnMdP);
height: 100px;
}

.ygHvaTNdXMpX:nth-child(3) {
width: 20%;
justify-content: center;
}
.ygHvaTNdXMpX strong{
font-size: 18px;
}

.tCmwsgXmhfPa {
width: 150px;
}

.tCmwsgXmhfPa img{
border-radius: 16px;
}

.fiiCXOYwtDji {
margin-left: 24px;
}

.CqVFPbUWAhfP {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.xHsILFXmuOzq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--mgTQKCWdnMdP);
border-radius: 15px;
width: 130px;
}

.zJYIubGWMhEa {
color: var(--sDPJjMaLigrQ);
font-size: 24px;
}

.WLISEoYGZqRR {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--HzxUiHmWyRqf);
color: var(--wtAIbHoJgTYa);
transition: background-color 0.7s ease;
}

.WLISEoYGZqRR:hover {
background-color: var(--zyHECMyRTygF);
color: var(--wtAIbHoJgTYa);
}

/*IMG*/
.VhPmHFZqvvmN {
width: 85%;
margin: 24px auto 15px auto;
}

.bOqqodLFmtqL {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.KUqLZIqxords {
display: flex;
justify-content: space-between;
background-color: var(--dyAhAvyfpkoR);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--mgTQKCWdnMdP);
}

.KUqLZIqxords .XbVETgkvMlwq {
width: 48%;
}

.KUqLZIqxords h3 {
margin-top: 0;
}

/*wp-block-list*/
.NDySaDAeVQse {
list-style: none;
}

.NDySaDAeVQse li {
margin-bottom: 10px;
list-style: none;
}

.NDySaDAeVQse li:last-child {
margin-bottom: 0px;
}

.NDySaDAeVQse li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.KUqLZIqxords .XbVETgkvMlwq:first-child .lNFdHDzNwQnR {
color: green;
}

.KUqLZIqxords .XbVETgkvMlwq:last-child .lNFdHDzNwQnR {
color: red;
}

.KUqLZIqxords .XbVETgkvMlwq:first-child li::before {
color: green;
}

.KUqLZIqxords .XbVETgkvMlwq:last-child li::before {
color: red;
}

/*Table*/
.CQLcOBAMarRp table {
width: 100%;
border: 1px solid var(--VNYduxhnWZyP);
border-radius: 16px;
}

.CQLcOBAMarRp td {
width: 50%;
border: 1px solid var(--VNYduxhnWZyP);
border-radius: 6px;
}

.CQLcOBAMarRp table thead {
background-color: var(--MSOtqzTFarlp);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.CQLcOBAMarRp table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.CQLcOBAMarRp table thead th:first-child {
border-radius: 16px 0 0 0;
}

.CQLcOBAMarRp table thead th:last-child {
border-radius: 0 16px 0 0;
}

.CQLcOBAMarRp table tbody tr {
border-bottom: 1px solid var(--mgTQKCWdnMdP);
background-color: var(--dyAhAvyfpkoR);
}

.CQLcOBAMarRp table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.CQLcOBAMarRp table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.CQLcOBAMarRp table tbody td {
padding: 10px;
}

/*FAQ*/
.BVkPfokomApt {
background-color: var(--dyAhAvyfpkoR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--mgTQKCWdnMdP);
}

.BVkPfokomApt:last-child {
margin-bottom: 0;
}

.BVkPfokomApt h3 {
margin: 10px 0;
}

/*Footer*/
.ajEoGVFtGTvE {
background-color: var(--ewNikIoAGzxr);
color: var(--hRqooVIROXgl);
}

.jYUyzmIWnOXM {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.VkXtDzwSdUeA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--HzxUiHmWyRqf);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VkXtDzwSdUeA:hover {
opacity: 1;
}

.VkXtDzwSdUeA::after,
.VkXtDzwSdUeA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--wtAIbHoJgTYa);
}

.VkXtDzwSdUeA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VkXtDzwSdUeA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.eHcgAfwsXkdb {
margin-top: 40px;
}
.zBLeIUasEzFk {
margin-left: 10px;
cursor: pointer;
}
.zBLeIUasEzFk:before {
content: '[ ';
}
.zBLeIUasEzFk:after {
content: ' ]';
}
.OKNvnVLBIEbX {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.EdJJekhBTQRd {
max-height: 500px;
opacity: 1;
}
.zVMQSpBWUEIn {
margin-left: 15px;
}

.DbefegkdCzfi a{
color: var(--tbUsQxfNdQhZ);
}
.gFhTyeJAfSyu {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.ndRDhWebQKei {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.cUtQWTZCiwPy {
display: none;
position: absolute;
background: var(--nlJSDivTNYzz);
border: 1px solid var(--gpzmJhpcjFNy);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.azftIEUEbFfd:hover > .cUtQWTZCiwPy {
display: block;
}


.FsIpGysCkMfl {
margin: 0;
}

.gMLKnzsqAUHj {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gMLKnzsqAUHj:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.mzpEIMkvBlXB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.rjwMghUshmaj {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dFtbLrjZQXiZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.IxyEDRKTlSYB {
display: flex;
align-items: center;
}

.IOcZwkkWGosg {
color: var(--hRqooVIROXgl);
text-decoration: none;
transition: color .2s;
}

.IOcZwkkWGosg:hover {
text-decoration: underline;
color: var(--zyHECMyRTygF);
}

.IOcZwkkWGosg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.cGzMdnkwfJna {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.SAYvXGVvogGv {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.SAYvXGVvogGv nav {
        width: 100%
}
.SAYvXGVvogGv nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.SAYvXGVvogGv nav ul li a {
color: var(--hRqooVIROXgl);
}
.SAYvXGVvogGv nav ul li a:hover {
color: var(--AYYhreJDasNi);
}

.YnDWbDHYxgjb {
display: flex;
}

.CeOecpStYlff {
position: relative;
display: inline-block;
margin-top: 10px;
}

.lwkahxpDLOdF {
background: var(--nlJSDivTNYzz);
color: var(--hRqooVIROXgl);
font-weight: 600;
border: 2px solid var(--hRqooVIROXgl);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.CSugsvPLNplK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#nNGiRpSPcbBP:checked + .lwkahxpDLOdF .CSugsvPLNplK {
transform: rotate(180deg);
}

.pXyZHYNmtDYP {
display: none;
position: absolute;
min-width: 145px;
background: var(--wtAIbHoJgTYa);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--sDPJjMaLigrQ);
z-index: 99;
padding: 6px 0;
}
.HIVrROJZvqpx{
left: 0;
bottom: 110%;
}
.EucxrNbtQjvt{
right: 0;
top: 110%;
}
#nNGiRpSPcbBP:checked ~ .pXyZHYNmtDYP {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.pXyZHYNmtDYP .ZJySMXJTLysA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--tbUsQxfNdQhZ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.pXyZHYNmtDYP .ZJySMXJTLysA:hover {
background: var(--zyHECMyRTygF);
color: var(--sDPJjMaLigrQ);
}
.pXyZHYNmtDYP .ZJySMXJTLysA.is-active {
color: var(--sDPJjMaLigrQ);
font-weight: 600;
background: var(--zyHECMyRTygF);
border-radius: 8px;
}
.ssfHBiMODtBm {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ssfHBiMODtBm span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ssfHBiMODtBm p {
color: var(--wtAIbHoJgTYa);
font-size: 34px;
text-align: start;
}
.OhTdxcKjIERG {
display: flex;
gap: 12px;
}
.NlewixImpuyD {
position: relative;
flex: 1;
overflow: hidden;
}
.NlewixImpuyD figure {
margin: 0;
}
.HsyDJeNMJrnS {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--zyHECMyRTygF);
color: var(--wtAIbHoJgTYa);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.NlewixImpuyD:hover .HsyDJeNMJrnS {
opacity: 1;
color: var(--wtAIbHoJgTYa);
}
.NlewixImpuyD img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.NlewixImpuyD .VhPmHFZqvvmN {
position: relative;
}

.OhTdxcKjIERG {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.jYUyzmIWnOXM{
padding: 30px 15px;
text-align: center;
}
.OhTdxcKjIERG {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ygHvaTNdXMpX:nth-child(1),
.ygHvaTNdXMpX:nth-child(2),
.ygHvaTNdXMpX:nth-child(3){
width: 33%;
}
.HsyDJeNMJrnS {
display: none !important;
}
.UTsvnpUTxfjP{
text-align: center;
padding: 0 10px;
}
.fiiCXOYwtDji {
margin-left: 10px;
}
.raiidOZIWLAi{
padding: 0 15px;
display: flex;
}
.gFhTyeJAfSyu {
display: block;
color: var(--hRqooVIROXgl);

}
.SAYvXGVvogGv nav ul {
flex-direction: column;
gap: 20px;

}
.hyRmbSunulIX {
flex-direction: column;
gap: 20px;
}
#XsnwsuIUFdzR {
display: none;

}
#XsnwsuIUFdzR.active {
display: flex;
}
.raiidOZIWLAi {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.gFhTyeJAfSyu {
margin-left: auto;
}

.SAYvXGVvogGv {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.bWqVzNraiXYs {
font-size: 26px;
width: 70%;
}
.RYVrYFIgWzSc img {
margin-left: 0;
}
.OhTdxcKjIERG {
grid-template-columns: repeat(2, 1fr)
}
.aeLRfBAkfobc {
    height: unset;
}
.bbXDlKsdJcrQ{
flex-wrap: wrap;
}
.ygHvaTNdXMpX:nth-child(1){
width: 100%;
justify-content: center;
}
.ygHvaTNdXMpX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ygHvaTNdXMpX:nth-child(3) {
width: 50%;
}
.hRqLSShraRFw{
padding: 0;
}
.dXayaXMVznsI{
padding: 15px 50px;
}
.bWqVzNraiXYs {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.dXayaXMVznsI {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.bWqVzNraiXYs {
font-size: 14px;
width: 70%;
}
.CqVFPbUWAhfP {
font-size: 16px;
}
.rUEycJysTqJz a {
font-size: 24px;
}
.KUqLZIqxords {
flex-wrap: wrap;
}
.KUqLZIqxords .XbVETgkvMlwq {
width: 100%;
}
.NDySaDAeVQse {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.VhPmHFZqvvmN {
width: 100%;
margin: 20px auto 15px auto;
}
.hRqLSShraRFw {
flex-direction: column;
margin: 20px 0 20px 0;
}
.XrMUkrXkwFSA{
margin-top: 15px;
}
.dXayaXMVznsI {
font-size: 24px;
}
.eHcgAfwsXkdb{
margin-top: 20px;
}
.RYVrYFIgWzSc{
display: flex;
justify-content: center;
margin-left: auto;
}
.RYVrYFIgWzSc img {
width: 50px;
}
}
@media(max-width: 480px){
.ygHvaTNdXMpX:nth-child(1) {
flex-direction: column;
}
.ygHvaTNdXMpX:nth-child(2),
.ygHvaTNdXMpX:nth-child(3) {
width: 100%;
}
.fiiCXOYwtDji {
margin-left: 0px;
}
.dXayaXMVznsI{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.WLISEoYGZqRR{
padding: 10px 20px;
}
.rUEycJysTqJz{
max-width: 280px;
padding: 10px;
}
.VkXtDzwSdUeA {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VkXtDzwSdUeA::after, .btn-up::before {
width: 14px;
}

.tCmwsgXmhfPa {
width: 100px;
}
.UTsvnpUTxfjP{
font-size: 14px;
}
}

.XieIHHbfiiSh {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.MyRvpJLyXWPu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.mXlGjcyFSHiy a {
color: var(--HzxUiHmWyRqf);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--HzxUiHmWyRqf);
transition: color 0.2s ease;
}

.mXlGjcyFSHiy a:hover {
color: var(--zyHECMyRTygF);
}


/*popup*/
.XBukSCpICAoP {
background: var(--MSOtqzTFarlp);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.whmBZILiEOVk {
display: flex;
}
.exjFoPhHsyza {
margin-left: 15px;
}
.qtoXicBysvod {
width: 130px;
height: 100%;
border-radius: 16px;
}
.LiwwncqVMsiE {
font-size: 24px;
font-weight: 600;
}
.VdYSBYPPEtIh {
margin-top: 10px;
color: var(--tbUsQxfNdQhZ);
}
.arOSllluJnVv {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--HzxUiHmWyRqf);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--wtAIbHoJgTYa);
}
.arOSllluJnVv:hover{
background: var(--zyHECMyRTygF);
transition: all 0.7s ease-in-out;
color: var(--wtAIbHoJgTYa);
}
.cVHfVMVfDJVt {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.dmkfUstiMRZe {
position: relative;
}
.dmkfUstiMRZe::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.dmkfUstiMRZe::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.bPmlsjjUqqAk {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.XBukSCpICAoP{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qtoXicBysvod {
width: 70px;
}
.VdYSBYPPEtIh {
margin-right: 15px;
}
.arOSllluJnVv{
width: 220px;
}
}
@media(max-width: 480px){

.whmBZILiEOVk {
display: flex;
flex-direction: column;
align-items: center;
}
.arOSllluJnVv {
width: 200px;
margin-top: 0;
height: 40px;
}
.VdYSBYPPEtIh {
margin-right: 0;
text-align: center;
}
.exjFoPhHsyza {
margin-left: 0;
}
}
